Subject: fsp_2.71-3 and libelf_0.5.2-1 uploaded

From: Mr Stuart Lamble <[email-masked]>
Date: Sun, 25 Aug 96 11:43:55 +1000

I've finally got around to doing these. I'm not entirely sure that
libelf belongs in devel, but since nobody has responded to my queries
on this matter... shrug. Bug me if I'm wrong.

-----BEGIN PGP SIGNED MESSAGE-----

Date: 23 Aug 96 11:07 UT
Format: 1.6
Distribution: unstable
Urgency: Low
Maintainer: Stuart Lamble <[email-masked]>
Source: fsp
Version: 2.71-3
Binary:  fsp
Architecture:  i386 source
Description: 
 fsp: An alternative to anonymous FTP
Changes:
 - Fixed a typo in fhostcmd.1 (c/o Michael Meskes)
 - all man pages are now compressed with gzip -9
 - added postinst script to automatically add fspd to /etc/inetd.conf
 - added corresponding prerm to disable fspd. :-) (thanks to Michael Meskes
   for his help with these)
 - moved fspd.conf from the examples directory to /etc
 - added /etc/fspd.conf to the (new :-) conffiles listing
 - moved /usr/doc/examples/fsp to /usr/doc/fsp/examples
 - added a changelog (probably not in the right format, though),
 - removed the changes list from the copyright information file.
Files:
 3b5519778f783eaffaa6a00c0e3565c5  158691  net  -  fsp_2.71-3.tar.gz
 1348cbec478132d88556d9ab7acc0bea  17400  net  -  fsp_2.71-3.diff.gz
 8ee57ea4d9b6337a934ee6f8df8ae14a  81032  net  optional  fsp_2.71-3_i386.deb

-----BEGIN PGP SIGNED MESSAGE-----

Date: 24 Aug 96 09:01 UT
Format: 1.6
Distribution: unstable
Urgency: Low
Maintainer: Stuart Lamble <[email-masked]>
Source: libelf
Version: 0.5.2-1
Binary:  libelf-dev libelf
Architecture:  i386 source
Description: 
 libelf-dev: an ELF object file access library (development files)
 libelf: an ELF object file access library
Changes:
 New packages - added the Debian control files.
Files:
 8db6879839857d86c9b92188b2f8a2dd  56314  devel  -  libelf_0.5.2-1.tar.gz
 c1b1205b7dc23a4bc3a8a9c597726498  2376  devel  -  libelf_0.5.2-1.diff.gz
 23bb5fa903aec29b20f881e60a101f98  67034  devel  Optional  libelf-dev_0.5.2-1_i386.deb
 80d5d2fea886ebbd69d6b47de2d1d61f  51204  devel  Optional  libelf_0.5.2-1_i386.deb